Skip to main content
GET
List workflow cases

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required

Bearer token

Query Parameters

include
string

Comma-separated list of relationships to include. Allowed: workflow_group, candidate_user, candidate, workflow

sort
string

Sort order. Prefix with - for descending. Allowed: created_at, updated_at, id

filter[key]
string

Filter results. Available filters: workflow_group, candidate_user, candidate, candidate.exists, workflow.

page[size]
integer

Number of items per page (max 100)

page[after]
string

Cursor for next page

page[before]
string

Cursor for previous page

Response

workflow cases found

data
object[]
required
meta
object